

body{
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  color: #004d71 !important;
}

.img-responsive{
  width: 100%;
}
a{
    color: inherit;
    text-decoration: none;
}
p{
    font-size: 17px;
}
b{
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}
/* NAV */
.navbar-brand{
 width: 350PX;
 height: auto;
}
a.nav-link{
  color: #004d71 !important;
  padding: 20px 25px !important;
  font-size: 1rem;
  font-weight: 300;
  transition: all 0.2s ease;
}

a.nav-link:hover{
  opacity: 0.8;
  color: #fff !important;
  background-color: #005781;
}
.navbar-toggler-icon-2 {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;}

.navbar-toggler-icon-2{
  background-image: url(../img/burger.png)!important ;
}
.navbar-toggler-2{
  padding: .25rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  transition: box-shadow .15s ease-in-out;
  border: none;
  background-color: transparent;
}
.navbar-toggler:focus{
  border: none !important;
}
@media (min-width: 768px){
  .navbar-toggler-2{
      display: none;
  }
}




/* img intro*/


hr{
  background: #004d71;
  height: 1px;
  margin: 0px 0px 30px;
}
.img-intro{
  background-image: url(../img/ships-silhouette-4535368-intro.jpg);
  background-repeat: no-repeat;
  min-height: 450px;
  background-position: center right;
  background-size: cover;
}

.img-intro  h1{
  font-size: 38px;
  font-weight: 700;
  line-height: 39px;
  color: #fff;
  padding: 5%;
}

.txt-intro h2{
  font-size: 38px;
  font-weight: 300;

  color: #fff;
  padding: 80px 15% 30px;
  color: #004d71;
  text-align: center;
}

.title{
    color: #004d71;
    text-align: center;
    padding: 30px 0px;
  
}
.title span{
    display: inline;   
    font-size: 45px;
    padding: 0 42px;
}
.title.line{
  background-image: url(../img/linea.png);
  background-position: center;
  background-repeat: repeat-x;
}
#about-us{
    padding: 20px 49px 80px;
}
#about-us p{
    column-count:2;
    column-gap: 60px;
    color: #004d71;
    padding: 0px 30px;
}
#about-us .title span{
    background-color: #f0f5f9 ;
}

.border-top{
  border-top: 2px solid  #004d71 !important;
}

.bck-c-intro{
  background: linear-gradient(#f0f5f9, #f0f5f9);
  background-size: 100% 50%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.bck-cele{
  background-color: #f0f5f9;
}



/* team */
.text-team{
    color: #fff;
    width: 29%;
    padding: 0 0px 0 30px;
    font-size: 15px;
}
.tabs {
  display: flex;
  cursor: pointer;
  margin-bottom: 5px;
}

.tabs .tab{
  width: 16.2%;
  margin: 0.2%;
  transition: all 0.2s ease;
  border: 2px solid #004d71;
  padding: 30px 10px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  color: #004d71;
}
.tabs .tab:hover{
  color: #fff;
  background-color: #004d71;
}

.tab-content {
  display: none;
  border-top: none;
}
.tab-content.active {
  display: block;
}


.tabs .tab.active {
  color: #fff;
  background-color: #004d71;
}

.tab-pane{
  margin-bottom: 20px;
}





.header-tx-team{
  background-color: #f0f5f9;
  padding: 40px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.row-team{
  padding: 0 15%;
}
.tx-ht{
  border-left: 2px solid #004d71;
  padding-left: 25px;
  margin-left: 25px;
}


.perfil-team{
 padding: 0px 30px;
}
.perfil-team img{
  width: 100%;
  max-width: 225px;
    margin-top: 30px;
}
.datos-perfil{
  border-top: 3px solid #004d71;
}

.datos-perfil ul{
  list-style-type: none;
  padding: 20px 0px
}
.datos-perfil ul li{
  font-size: 14px;
  color: #004d71;
}
.datos-perfil ul li:first-child{
  font-size: 21px;
}



/* our-services*/
#our-services{
    background-color: #f0f5f9;
    padding: 80px 0px 80px;
}
#our-services .title span{
    background-color: #f0f5f9
}

h6{
  font-weight: 800;
}


.item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 20%;
    padding: 1%;
}
.item-service {

    min-height: 100px;
    padding: 15px;
    text-align: center;
    color: #004d71;
    display: flex;
    flex-direction: column;
    height: 230px;
    width: 100%;
    font-size: 23px;
    line-height: 27px;

    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}


.item-service .mask-item-service{
  width: 100%;
  height: 230px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  text-align: left;
}
.item-service img {
  display: block;
  position: relative;
  height: 120px;
  width: auto;
}

.item-service .mask-item-service {
  opacity: 0;
  background-color:#dae5ea;
  border: 2px solid #004d71;
  padding: 10px 15px;
  transition: all 0.4s ease;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;

}

.item-service p {
  opacity: 0;
  transition: all 0.2s linear;
  color: #004d71;
  text-align: center;
  font-size: 16px;
  line-height: 19px;

}
.item-service:hover .mask-item-service {
  opacity: 1;
}
.item-service:hover h2,
.item-service:hover p,
.item-service:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}
.item-service:hover p {
  transition-delay: 0.1s;
}
.item-service:hover a.info {
  transition-delay: 0.2s;
}


/*footer*/
footer{
  background-color: #aa9c8f;
  color: #004d71;
  padding: 50px;
}
footer p{
  color: #fff;
  font-size: 14px;
  vertical-align: middle;
}
footer h6{
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-left: 6px;
} 

footer .chile,
footer .argentina,
footer .brazil,
footer .uruguay,
footer .peru,
footer .south-africa{
position: relative;
}
footer .chile img,
footer .brazil img,
footer .uruguay img,
footer .peru img,
footer .south-africa img,
footer .argentina img{
  width: 29px;
  height: 25px;
  vertical-align: middle;
  display: inline-block;
}


  

/*  RESPONSIVE  */


@media only screen and (max-width: 1399px){
  .item-service{
    height: 265px;
  }
  .item-service .mask-item-service {
    height: 265px;
  }
}

@media only screen and (max-width: 1199px){
  .item-service{
    height: 300px;
  }
  .item-service .mask-item-service {
    height: 300px;
  }

  
}
@media only screen and (max-width: 963px){
  #our-services .row{
    display: flex;
    justify-content: center;
  }
  
  .item{
     width: 33%;
  }
  #the-team .container {
    flex-direction: column;
}
#the-team .container :nth-child(2) { 
  order: 3; 
}
#the-team .title,
.map-team,
.text-team {
    width: 100%;
}


}

@media only screen and (max-width: 765px){
    .navbar {
      padding-bottom: 0px;
    }  
    a.nav-link{
      border: none !important;
    }
    .navbar-collapse {
      background-color: #fafafa;
      margin-left: -15px;
      margin-right: -15px;
    }
    .carousel-inner {
      height: 350px;
      overflow: hidden;
    }
    .carousel-caption {
      top: 15%;
      width: 70%;
    }
    .carousel-caption h5 {
      font-size: 33px;
      line-height: 31px;
    }
 
    .title{
      padding: 0;
    }
    #about-us {
        padding: 0px 0px 40px;
    }
    #about-us p{
        column-count:1;
        padding: 0px 15px;
    }
    #the-team{
    background-size: COVER;
    }
    #the-team .container {
        flex-direction: column;
    }
    #the-team .container :nth-child(2) { 
      order: 3; 
    }
    #the-team .title,
    .map-team,
    .text-team {
        width: 100%;
    }
    #the-team .title {
      margin-top: 25px;
      font-size: 34px;
    }
    .text-team {
      padding: 0px 15px;
    }
    .header-team .container {
      display: flex;
      flex-direction: COLUMN;
      align-items: center;
      /* justify-content: CENTER; */
      color: #004d71;
      TEXT-ALIGN: center;
    }
    .item{
      width: 70%;
      margin: auto;
    }
    .item-service{
      height: 200px;
    }
    .item-service .mask-item-service {
      height: 200px;
    }
    footer {
      padding: 30px;
    }
    footer .chile, footer .brazil, footer .uruguay, footer .peru, footer .south-africa, footer .argentina{
      flex: 50% !important;
    }
    footer .data{
      flex: 80% !important;
    }

    /*pins*/


    .ico-map-brazil img,
    .ico-map-chile img,
    .ico-map-uruguay img,
    .ico-map-peru img,
    .ico-map-southafrica img
    {
      width: 80%;
    }

}


/*  RESPONSIVE  */
@media only screen and (max-width: 500px){
  .navbar-brand {
    width: 240PX;
}
.img-intro  h1{
  font-size: 31px;}

  .txt-intro h2 {
    font-size: 29px;
    padding: 54px 7% 30px;
  }
  .row-team {
    padding: 0%;
}
.header-tx-team img{
  width: 50px;
}
  .perfil-team {
    padding: 0px 0px;
    border-bottom: 1px solid #004d71;
    display: flex;
    align-items: center;
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
}
  
  .datos-perfil {
    border-top:none !important;
    padding-left: 5px;
  } 
  .datos-perfil ul {
    list-style-type: none;
    padding: 20px 0px;
    margin-bottom: 0px;
  }
  .perfil-team img {
      width: 33%;
      max-width: 225px;
      margin-top: 0px;
  }
  .header-team .container {
    TEXT-ALIGN: left;
    font-size: 13px;
  }

  .title span {
    font-size: 34px;
  
    padding: 0 20px;
  }
  #our-services .title{
    margin-bottom: 15px;
  }
  .tabs {
      display: flex;
     
      flex-direction: row;
      flex-wrap: wrap;}
  .tabs .tab{
    width: 32.2%;
    margin: 0.2%;
    transition: all 0.2s ease;
  }

  #map-container .button img{
    width: 40px;
    height: 40px;
  }

}